onelook obo Shop PHPSESSID 设置会话固定漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191055 漏洞类型 授权问题
发布时间 2007-04-10 更新时间 2007-04-10
CVE编号 CVE-2007-1951 CNNVD-ID CNNVD-200704-158
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86364
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-158
|漏洞详情
onelookoboShop中存在会话固定漏洞。远程攻击者可以通过设置PHPSESSIDcookie,劫持web会话。
|受影响的产品
Onelook Oboshop 0
|参考资料

来源:XF
名称:oboshop-phpsessid-security-bypass(33500)
链接:http://xforce.iss.net/xforce/xfdb/33500
来源:BUGTRAQ
名称:20070406[MajorSecurityAdvisory#40]onelookoboShop-SessionfixationIssue
链接:http://www.securityfocus.com/archive/1/archive/1/464886/100/0/threaded
来源:MISC
链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls40